Overview | Modules | Class Hierarchy | Classes | Members

Public Member Functions
stdext::hash< double > Struct Template Reference

`#include <tuliphash.h>`

List of all members.

## Public Member Functions

- size_t operator() (const double s) const

### template<>
struct stdext::hash< double >

## Member Function Documentation

size_t stdext::hash< double >::operator() | ( | const double | s | ) | const`[inline]`

Tulip Software by LaBRI Visualization Team 2001 - 2012